#NoiseCapture export header file
#Mon Oct 13 09:04:54 PDT 2025
time_length=31971
device_product=blazer
microphone_settings={"description"\:"21","location"\:"LOCATION_MAINBODY",}
device_model=Pixel 10 Pro
record_utc=1760339518576
version_number=65
user_profile=NONE
uuid=7fa7bb09-3720-4959-be07-a14d5bbebdc4
device_manufacturer=Google
tags=
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=60.18
